Subject: Re: [lojban] Re: On what there isn't

From: [email-masked]
Date: Sun, 29 Sep 2002 15:40:23 EDT

In a message dated 9/28/2002 7:21:26 PM Central Daylight Time, 
[email-masked] writes:

<<
> I was just pointing out the parallels with my use of {lo'e}.
> I didn't use the name because unfortunetely Lojban doesn't
> treat names as predicates, but I could do it with {me}:
> 
> i la xolmyz cu se nolgau lo'e me la viktorias
> i ku'i la viktorias na nolgau la xolmyz
> >>
I wish that made {lo'e} a little clearer, but I still don't see why the 
claimed assymetry holds in the {lo'e} case (and am open to other treatments 
in the case of nonexistents). Nor is the next analogy any clearer:
<<
>In particular, the Victoria we
>are talking about is the familiar one, not one of her surrogates in a book 
>or
>elsewhere;

Correct. That's why I can only bring up the property of being her
(which is what lo'e does, but using that property, not referring
to that property), and not herself.
The talk about using a property rather than referring to it has not gotten 
clearer over the weeks and this does not help -- why can't I refer to 
Victoria rather than to the property of being Victoria (and why would I want 
to refer to the latter)?